<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="32" name="allObjects">
    <object class="IBCarbonMenu" id="29">
      <string name="title">Interface</string>
      <array count="2" name="items">
        <object class="IBCarbonMenuItem" id="185">
          <string name="title">CDS Player</string>
          <object name="submenu" class="IBCarbonMenu" id="184">
            <string name="title">CDS Player</string>
            <array count="2" name="items">
              <object class="IBCarbonMenuItem" id="187">
                <string name="title">About CDS Player</string>
                <int name="keyEquivalentModifier">0</int>
                <ostype name="command">abou</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="186">
                <boolean name="separator">TRUE</boolean>
              </object>
            </array>
            <string name="name">_NSAppleMenu</string>
          </object>
        </object>
        <object class="IBCarbonMenuItem" id="127">
          <string name="title">Control</string>
          <object name="submenu" class="IBCarbonMenu" id="131">
            <string name="title">Control</string>
            <array count="6" name="items">
              <object class="IBCarbonMenuItem" id="139">
                <string name="title">Previous Track</string>
                <string name="keyEquivalent">p</string>
                <ostype name="command">prev</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="134">
                <string name="title">Stop</string>
                <string name="keyEquivalent">s</string>
                <ostype name="command">stop</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="130">
                <string name="title">Play</string>
                <string name="keyEquivalent">g</string>
                <ostype name="command">play</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="138">
                <string name="title">Pause</string>
                <int name="keyEquivalentModifier">0</int>
                <ostype name="command">paus</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="137">
                <string name="title">Next Track</string>
                <string name="keyEquivalent">n</string>
                <ostype name="command">next</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="204">
                <string name="title">Playlist</string>
                <string name="keyEquivalent">l</string>
                <ostype name="command">spls</ostype>
              </object>
            </array>
          </object>
        </object>
      </array>
      <string name="name">_NSMainMenu</string>
    </object>
    <reference idRef="127"/>
    <reference idRef="130"/>
    <reference idRef="131"/>
    <reference idRef="134"/>
    <reference idRef="137"/>
    <reference idRef="138"/>
    <reference idRef="139"/>
    <object class="IBCarbonWindow" id="166">
      <string name="windowRect">174 224 291 545 </string>
      <string name="title">Window</string>
      <object name="rootControl" class="IBCarbonRootControl" id="167">
        <string name="bounds">0 0 117 321 </string>
        <array count="12" name="subviews">
          <object class="IBCarbonButton" id="190">
            <string name="bounds">31 15 48 53 </string>
            <boolean name="small">TRUE</boolean>
            <string name="title">&lt;&lt;</string>
            <ostype name="command">prev</ostype>
            <string name="helpTagText">Previous Song</string>
          </object>
          <object class="IBCarbonSlider" id="192">
            <string name="bounds">11 15 25 301 </string>
            <ostype name="controlSignature">posn</ostype>
            <boolean name="small">TRUE</boolean>
            <ostype name="command">posn</ostype>
            <string name="helpTagText">Song Position</string>
          </object>
          <object class="IBCarbonButton" id="193">
            <string name="bounds">31 262 48 301 </string>
            <boolean name="small">TRUE</boolean>
            <string name="title">&gt;&gt;</string>
            <ostype name="command">next</ostype>
            <string name="helpTagText">Next Song</string>
          </object>
          <object class="IBCarbonButton" id="194">
            <string name="bounds">31 63 48 117 </string>
            <boolean name="small">TRUE</boolean>
            <string name="title">Stop</string>
            <ostype name="command">stop</ostype>
            <string name="helpTagText">Stop</string>
          </object>
          <object class="IBCarbonButton" id="195">
            <string name="bounds">31 128 48 182 </string>
            <boolean name="small">TRUE</boolean>
            <string name="title">Play</string>
            <ostype name="command">play</ostype>
            <string name="helpTagText">Play</string>
          </object>
          <object class="IBCarbonButton" id="196">
            <string name="bounds">31 193 48 253 </string>
            <boolean name="small">TRUE</boolean>
            <string name="title">Pause</string>
            <ostype name="command">paus</ostype>
            <string name="helpTagText">Pause</string>
          </object>
          <object class="IBCarbonRadioButton" id="198">
            <string name="bounds">90 239 108 301 </string>
            <ostype name="controlSignature">spls</ostype>
            <boolean name="small">TRUE</boolean>
            <string name="title">Playlist</string>
            <ostype name="command">spls</ostype>
            <string name="helpTagText">Show/Hide Playlist</string>
            <int name="initialState">1</int>
          </object>
          <object class="IBCarbonSlider" id="209">
            <string name="bounds">66 15 81 93 </string>
            <ostype name="controlSignature">volm</ostype>
            <boolean name="small">TRUE</boolean>
            <ostype name="command">volm</ostype>
            <string name="helpTagText">Volume</string>
            <boolean name="isLive">TRUE</boolean>
            <int name="orientation">2</int>
            <int name="initialValue">50</int>
          </object>
          <object class="IBCarbonRadioButton" id="214">
            <string name="bounds">55 239 73 347 </string>
            <ostype name="controlSignature">wwww</ostype>
            <boolean name="small">TRUE</boolean>
            <string name="title">WWW</string>
            <ostype name="command">wwww</ostype>
            <string name="helpTagText">Goto WEB</string>
            <boolean name="autoToggle">FALSE</boolean>
          </object>
          <object class="IBCarbonBevelButton" id="215">
            <string name="bounds">63 97 83 117 </string>
            <ostype name="controlSignature">spkr</ostype>
            <ostype name="command">spkr</ostype>
            <string name="helpTagText">Mute</string>
            <int name="contentType">0</int>
            <boolean name="rounded">TRUE</boolean>
          </object>
          <object class="IBCarbonRadioButton" id="218">
            <string name="bounds">73 239 91 347 </string>
            <ostype name="controlSignature">abou</ostype>
            <boolean name="small">TRUE</boolean>
            <string name="title">About</string>
            <ostype name="command">abou</ostype>
            <string name="helpTagText">About CDSPlayer</string>
          </object>
          <object class="IBCarbonRadioButton" id="219">
            <string name="bounds">90 14 108 95 </string>
            <ostype name="controlSignature">cust</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <ostype name="command">cust</ostype>
            <boolean name="autoToggle">FALSE</boolean>
          </object>
        </array>
      </object>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="carbonWindowClass">6</int>
      <int name="themeBrush">1</int>
      <int name="windowPosition">0</int>
    </object>
    <reference idRef="167"/>
    <reference idRef="184"/>
    <reference idRef="185"/>
    <reference idRef="186"/>
    <reference idRef="187"/>
    <reference idRef="190"/>
    <reference idRef="192"/>
    <reference idRef="193"/>
    <reference idRef="194"/>
    <reference idRef="195"/>
    <reference idRef="196"/>
    <reference idRef="198"/>
    <object class="IBCarbonWindow" id="201">
      <string name="windowRect">314 225 572 546 </string>
      <string name="title">Playlist</string>
      <object name="rootControl" class="IBCarbonRootControl" id="202">
        <string name="bounds">0 0 258 321 </string>
        <array count="1" name="subviews">
          <object class="IBCarbonDBListView" id="203">
            <string name="bounds">17 17 241 302 </string>
            <ostype name="controlSignature">plsc</ostype>
            <int name="hiliteStyle">1</int>
            <int name="rowHeight">20</int>
            <int name="selectionFlags">2</int>
            <array count="2" name="listViewColumns">
              <object class="IBCarbonDBListViewColumn">
                <ostype name="propertyID">name</ostype>
                <int name="propertyFlags">0</int>
                <int name="minWidth">180</int>
                <int name="maxWidth">500</int>
                <int name="textAlignment">-2</int>
                <string name="titleString">Track Name</string>
              </object>
              <object class="IBCarbonDBListViewColumn">
                <ostype name="propertyID">time</ostype>
                <int name="propertyFlags">0</int>
                <int name="minWidth">80</int>
                <int name="maxWidth">70</int>
                <string name="titleString">Time</string>
              </object>
            </array>
          </object>
        </array>
      </object>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="carbonWindowClass">5</int>
      <int name="themeBrush">0</int>
      <int name="windowPosition">0</int>
    </object>
    <reference idRef="202"/>
    <reference idRef="203"/>
    <reference idRef="204"/>
    <reference idRef="209"/>
    <reference idRef="214"/>
    <reference idRef="215"/>
    <object class="IBCarbonWindow" id="216">
      <string name="windowRect">169 547 290 1007 </string>
      <string name="title">Window</string>
      <object name="rootControl" class="IBCarbonRootControl" id="217">
        <string name="bounds">0 0 121 460 </string>
      </object>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="carbonWindowClass">5</int>
      <int name="themeBrush">0</int>
      <int name="windowPosition">0</int>
    </object>
    <reference idRef="217"/>
    <reference idRef="218"/>
    <reference idRef="219"/>
  </array>
  <array count="32" name="allParents">
    <reference idRef="1"/>
    <reference idRef="29"/>
    <reference idRef="131"/>
    <reference idRef="127"/>
    <reference idRef="131"/>
    <reference idRef="131"/>
    <reference idRef="131"/>
    <reference idRef="131"/>
    <reference idRef="1"/>
    <reference idRef="166"/>
    <reference idRef="185"/>
    <reference idRef="29"/>
    <reference idRef="184"/>
    <reference idRef="184"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="1"/>
    <reference idRef="201"/>
    <reference idRef="202"/>
    <reference idRef="131"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="1"/>
    <reference idRef="216"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
  </array>
  <dictionary count="7" name="nameTable">
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>Info</string>
    <reference idRef="216"/>
    <string>ListView</string>
    <reference idRef="203"/>
    <string>MainWindow</string>
    <reference idRef="166"/>
    <string>MenuBar</string>
    <reference idRef="29"/>
    <string>NSCustomView</string>
    <reference idRef="215"/>
    <string>Playlist</string>
    <reference idRef="201"/>
  </dictionary>
  <unsigned_int name="nextObjectID">220</unsigned_int>
</object>
